{
    "msg.account.create": "Your account has been sucessfully registered",
    "sub.account.create": "Successfull registration",
    "msg.account.sub.delete": "Subaccount has been deleted successfuly",
    "sub.account.sub.delete": "Subaccount deleted",
    "msg.account.delete": "User has been deleted successfully",
    "sub.account.delete": "User account deleted",
    "msg.common.authorized": "This action is not authorized",
    "msg.common.403": "User denied access to this resource",
    "msg.common.deleted": "Item deleted successfully",
    "msg.common.404": "The resource does'nt exist anymore.",
    "msg.bid.made.422": "Bid was already made",
    "msg.bid.reject.422": "Bid can't be rejected at amoment",
    "msg.bid.comfirmed.422": "Bid was already comfirmed",
    "msg.bill.common.finalised": "The bill was already finalised",
    "msg.bill.common.locked": "The bill module is locked by {user}",
    "msg.bill.common.400": "Project doesn't have finalized bill",
    "msg.bill.shared.rec": "You have a new shared bill ",
    "sub.bill.shared.rec": "Recieved shared bill",
    "msg.bill.shared.sender": "Your bill has been shared successfully",
    "sub.bill.shared.sender": "Shared bill",
    "msg.cost.create.400": "Costing failed to be created, contact us",
    "msg.cost.update.422": "Project doesn't have finalized bill",
    "msg.cost.update.finalized": "The cost was already finalised",
    "msg.cost.bid.422": "Cost has not been submitted as bid",
    "msg.cost.common.locked": "The bill module is locked by {user}",
    "msg.proj.created": "The project {project} has been created successfully",
    "msg.bid.compare.data.422": "The bid data is insufficient to create a comparision",
    "msg.2fauth.activated": "The two factor authenication has been enabled",
    "msg.2fauth.deactivated": "The two factor authenication has been disabled",
    "msg.2fauth.recovery.generate": "The two factor recovery code has been generated",
    "msg.2fauth.recovery.notset": "The two factor recovery code has not been set",
    "sub.proj.created": "Projected {project } created",
    "msg.common.bid.submit": "The bid has been submitted successfully"
}
